Empezar un tema nuevo

Browser is old version

When I launch the Browser it shows a message that the Browser is an old version. It offers to update but that does not work.


1 Persona tiene este problema
1 comentario

Update does not work because there is no compiled version of later versions of chrome available for the Raspberry Pi. Epiphany browser works much better and is easily installed.

Iniciar sesión o Registrarse para publicar un comentario